/* HOMEPAGE
   this style sheet is only requried for the homepage */
  
#flash-object-wrapper{
	background: url(../img/flash-object-hm-bg.jpg) no-repeat ;
	height: 539px;
}


/* feature block */
#homepage .hm-feature {
background: url(../img/hm-feature-bg-a.jpg) no-repeat top left;
	width: 709px;
	padding-top: 16px;
	margin-bottom: 20px;
}

#homepage .hm-feature-inner {
	background: url(../img/hm-feature-bg-b.jpg) no-repeat bottom left;
	padding-bottom: 16px;
	width: 709px;
	overflow: hidden;
}

#homepage .hm-4e .hm-feature-inner {
	padding-bottom: 20px;
}

#homepage .hm-feature .img {
	float: left;
	width: 459px;
}

#homepage .hm-4e .img {
	margin:5px 4px 0 0;
	width: 460px;
	position: relative;
}

#homepage .hm-4e .img div {
	background: #77A020 url(../img/hm-editorial1-bg.jpg) repeat-y top right;
	position: absolute;
	height: 83px;
	top: 176px;
	left: 0;
}

#homepage .hm-4e .img div h2 {
	background: url(../img/bullet-hm-block.gif) no-repeat 0 3px;
	font-size: 1.4em;
	margin: 10px 12px 0;
	padding-left: 16px; 
}

#homepage .hm-4e .img div h2 a, #homepage .hm-4e .img div p {
	color: #fff;
} 

#homepage .hm-4e .img div p {
	font-size: 1.1em;
	margin: 0 12px 0 28px;
}

#homepage .hm-feature .hm-feature-content {
	background: url(../img/hm-editorial1-bg.jpg) repeat-y top right;
	width: 100%;
	overflow: hidden;
}

#homepage .hm-4e .hm-feature-content {
	background: none;
}

#homepage .hm-1e .editorial {
	color: #fff;
	width: 210px;
	float: right;
	padding: 20px 20px 0;
}

#homepage .hm-4e .editorial {
	background: transparent url(../img/hm-block-bg.jpg) top right repeat-y;
	width: 245px;
	height: 83px;
	float: left;
	margin-top: 5px;
}

#homepage .hm-4e .editorial img, #homepage .hm-4e .editorial h3 {
	float: left;
}

#homepage .hm-1e .editorial h2 {
	color: #fff;
	font-size: 2em;
	line-height: 1.4em;
	margin: 0 0 15px;
}

#homepage .hm-4e .editorial h3 {
	background: url(../img/bullet-hm-block-alt.gif) no-repeat 0 10px;
	color: #fff;
	float: right;
	font-size:11px;
	line-height: 1.2em;
	width: 85px;
	padding: 8px 10px 0 10px;
}

#homepage .hm-1e .editorial a,#homepage .hm-4e .editorial a {
	color: #fff;
}

#homepage .hm-1e .editorial p {
	font-size: 1.1em;
	margin: 0 0 20px;
}

#homepage .hm-1e .editorial p.more a {
	color: #fff;
	font-weight: bold;
}

#homepage .hm-banner {
	margin-bottom: 20px;
}

/* content tabs */
#homepage .tabs-nav {
	width: 465px;
	overflow: hidden;
	height: 37px;
	margin: 0 0 -1px;
	display: none;
}

#homepage .tabs-nav li {
	cursor: pointer;
	float: left;
	height: 37px;
	margin: 0;
	padding: 0;	
	text-align: center;
	position: relative;
}

#homepage .tabs-nav li span {
	color: #1A6395;
	font-size: 1.2em;
	font-weight: bold;
	position: relative;
	top: 8px;
}

#homepage .tabs-nav li span:hover, #homepage .hm-tabs-nav li span:hover {
	color: #F4A90B; text-decoration: underline;
}

#homepage .hm-tabs-nav li {
	cursor: pointer;
}

#homepage .tabs-nav li.news, #homepage .news-active li.news {
	background: url(../img/tabs-news-on.jpg) no-repeat;
	width: 100px;
}

#homepage .consult-active li.news, #homepage .contracts-active li.news {
	background: url(../img/tabs-news-off.jpg) no-repeat;
}


#homepage .tabs-nav li.consult {
	background: url(../img/tabs-consult-off.jpg) no-repeat;
	width: 135px;
}

#homepage .consult-active li.consult {
	background: url(../img/tabs-consult-on.jpg) no-repeat;
}

#homepage .contracts-active li.consult {
	background: url(../img/tabs-consult-offb.jpg) no-repeat;
}

#homepage .tabs-nav li.contracts {
	background: url(../img/tabs-contracts-off.jpg) no-repeat;
	width: 201px;
}

#homepage .contracts-active li.contracts {
		background: url(../img/tabs-contracts-on.jpg) no-repeat;
}

#homepage .tabs-wrapper {
	background: url(../img/tabs-wrapper-bg.gif) no-repeat;
	margin-bottom: 20px;
	width: 464px;
	overflow: hidden;
}
#homepage .tabs-wrapper-alt {
	background: url(../img/tabs-wrapper-alt-bg.gif) no-repeat;
}

#homepage .tabs-inner {
	background: url(../img/tabs-inner-bg.gif) no-repeat bottom left;
	padding: 15px 0;
	width: 100%;
	overflow: hidden;
}


#homepage .tabs-wrapper h3 {
	color: #1A6395;
	font-size: 1.4em;
	margin: 0 15px 15px;
	
}

#homepage .tabs-wrapper .item {
	border-bottom: 1px solid #E6E6E5;
	margin: 0 15px 15px;
	padding-bottom: 15px;
}

#homepage .tabs-wrapper .item h2 {
	background: url(../img/bullet-explore.gif) no-repeat 0 3px; 
	font-size: 1.2em;
	margin: 0 0 5px;	
	padding-left: 13px;
	zoom:100%;    /*fix for peekaboo bug */
	line-height:1.2em;   /*fix for cut off characters*/
}

#homepage .tabs-wrapper .item p  {
	font-size: 1.1em;
	margin: 0 13px;
}

#homepage .tabs-wrapper .item p.date {
	font-size:0.9em;  /*was .8em; */
	color: #9D9D9D;
	margin-bottom: 2px;
}

#homepage .tabs-wrapper p.all {
	background: url(../img/bullet-explore.gif) no-repeat 0 5px; 
	font-weight: bold;
	font-size: 1.1em;
	float: right;
	margin: 0 15px 15px 0;
	padding-left: 10px;
}

#homepage .tabs-wrapper .rss {
	float: right;
	margin-right: 15px;
	display: inline;
}

#homepage .tabs-wrapper form {
	float: right;
	margin-right: 15px;
	display: inline;
}

#homepage .tabs-wrapper input, .tabs-wrapper select {
	font-size: 1.1em;
}

#homepage .col1 {
	float: left;
	width: 465px;
}

#homepage .col2 {
	background: url(../img/hm-col2-bg.jpg) no-repeat bottom left;
	width: 224px;
	float: right;
	padding-bottom: 14px;
}

#homepage .col2 h2 {
	background: url(../img/hm-sidebar-h2-bg.jpg) no-repeat;
	color: #1A6395;
	padding: 10px;
	font-size: 1.4em;
	margin: 0;
}

#homepage .col2 .block {
	background: url(../img/hm-block-bg.jpg) repeat-y;
	width: 193px;
	border: 0;
	margin: 0;
	padding: 14px;
	border: 1px solid #E3E1DE;
}

#homepage .col2 .block-alt {
	background: url(../img/hm-block-alt-bg.jpg) repeat-y;
}

#homepage .col2 .block ul {
	margin: 0;
}

#homepage .col2 .block ul ul {
	margin-bottom: 30px;
}

#homepage .col2 .block ul li {
	background:none;
	padding: 0;
	margin: 0;
	
}

#homepage .col2 .block ul li li {
	background: url(../img/bullet-hm-block-alt.gif) no-repeat 0 5px;
	font-size: .9em;
	padding-left: 12px;
	zoom:100%;
	
	
}

#homepage .col2 .block-alt ul li li {
	background: url(../img/bullet-hm-block.gif) no-repeat 0 5px;
	
}

#homepage .col2 .block ul li li a {
	color: #fff;
}

#homepage .col2 .block ul li h3 {
	color: #fff;
	font-size: 1.2em;
	margin-bottom: 5px;
}


#homepage .col2 .block p.all {
	background: url(../img/bullet-hm-block-alt.gif) no-repeat 0 5px;
	float: right;
	font-size: 1.1em;
	text-transform: lowercase;
	margin: 0;
	padding-left: 10px;
}

#homepage .col2 .block-alt p.all {
	background: url(../img/bullet-hm-block.gif) no-repeat 0 5px;
}

#homepage .col2 .block p.all a {
	color: #fff;
}
/*various alterations */

#homepage .statement {  /*reduce gap between text and feature box */
	margin-bottom:10px;	
}
.resources {   /*space the modules out properly */
	margin-bottom:20px;	
}
.highway-info {
	margin-bottom:20px;	
}
.main-feature {  /*make the green bg stretch across in IE */
	width:100%;  
}
#homepage .highway-info h2 {
	background:transparent url(/site-resources/img/hm-sidebar-h2-bg.jpg);
	color:#1a6395;
	font-size:1.4em;
	font-weight:bold;
	padding:10px;
}
.highway-info .rss-icon {
	float: right;
	top: 10px;
	right:10px;
}
.highway-info .all {
	margin-top:4px;
	margin-bottom:0;
	padding-top:0px;
	border-left:0;
	float:none;
	margin-left:10px;
}

#homepage .highway-info ul {  /*to fix IE spacing */
	margin-bottom:0;
	padding-bottom:0;
}
.highway-info .no-results {
	height:auto;
}
.highway-info .no-results  p {
	padding: 20px 0;
}
.highway-info .emergency div{
	min-height:50px;	
}
.highway-info p {
	line-height:1.4em;
	margin:0;
	background-color:#F9F9F7;
	padding:3px 10px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
}
.highway-info .date {
	color: #333;
	font-size:0.9em;
}
.highway-info li a {
	font-weight:bold;	
	text-decoration:none;
}
.highway-info ul li div {
	height:30px;	
}
.highway-info ul div.hazard {
	background: url(../img/icon-hazard.gif) no-repeat 5px 2px;
}
.highway-info ul div.road-works {
	background: url(../img/icon-road-works.gif) no-repeat 5px 2px;
}
.highway-info ul div.area-warning {
	background: url(../img/icon-area-warning.gif) no-repeat 5px 2px;
}
/*-------------------------- the projects box ---------------------*/
.hm-highway-projects ul li,
.hm-highway-projects ol li	 {
	line-height: 1.1em;
	padding-left: 0px;
	min-height:1%;   /* for IE flicker bug */
}
.hm-highway-projects h3 {
	margin-bottom:	0px;
}

.content ul li a {
	font-weight:normal;	
}
#homepage .col1 .hp-h2{
	margin-bottom:0;	
}
.span-1 img {
	margin-bottom:20px;	
}
/*------------------------------- general text/list box ------------------- */
.span-1 .list-box {
	background: url(../img/hm-resources-t-bg.gif) no-repeat;	
	width: 222px;
	margin:0 0 20px 0;
}
.span-1 .list-box  h3 {
	color:#1A6395;
	font-size: 1.2em;
	margin: 0 12px 10px;
	padding: 12px 12px 0 0;
}
.span-1 .list-box ul {
	background: url(../img/hm-resources-b-bg.gif) no-repeat bottom left;
	padding-bottom: 12px;
}
.span-1 .list-box li {
	background: url(../img/bullet-more.gif) no-repeat 0 2px;
	padding-left: 12px;
	margin: 0 12px 5px;
	font-size: 1.1em;
	zoom:100%;    /*ie peekaboo fix */
	line-height:1.1em;   /*cutoff character fix*/
}
#homepage .col2 .block ul li h3 span {
	display:none;	
}
/*----------------------------- tenders & contracts tab ---------------- */
.tabs-inner h4{
	font-weight:bold;
	color:#00456a;
}